RubyGems Navigation menu

schema_plus_triggers 1.0.1

Adds support for triggers in ActiveRecord

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.1 - June 12, 2022 (12 KB)
  2. 1.0.0 - May 06, 2022 (12 KB)
  3. 0.2.0 - February 03, 2021 (10.5 KB)
  4. 0.1.0 - August 04, 2020 (10.5 KB)

Runtime Dependencies (2):

activerecord >= 5.2, < 7.1
schema_plus_core ~> 3.1.0

Development Dependencies (4):

bundler >= 0
rake ~> 13.0
rspec ~> 3.0
schema_dev ~> 4.2.0

Owners:

Pushed by:

Authors:

  • Edward Rudd

SHA 256 checksum:

42fa17659d578502a7949a329a6cec6718cb15860138554e93165d0baea6f430

Total downloads 14,141

For this version 1,811

License:

MIT

Required Ruby Version: >= 2.5.0

Links: